<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7324000821-zdravooxran</identifier>
<title>Учреждения здравоохранения, расположенные на территории муниципального образования "Базарносызганский район"</title>
<description>Первоначальные данные.</description>
<creator>Базарносызганский район</creator>
<created>20150331</created>
<modified>20161003</modified>
<subject>здравоохранение, Здравоохранение</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7324000821-zdravooxran/data-20161003T155253-structure-20161003T155253.xml</source>
<created>20161003T155253</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Базарносызганский район</provenance>
<valid>20161003</valid>
<structure>20161003T155253</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7324000821-zdravooxran/data-20160126T163024-structure-20160126T163024.xml</source>
<created>20160126T163024</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Базарносызганский район</provenance>
<valid>20160126</valid>
<structure>20160126T163024</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7324000821-zdravooxran/data-20151005T161230-structure-20151005T161230.xml</source>
<created>20151005T161230</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Базарносызганский район</provenance>
<valid>20151005</valid>
<structure>20151005T161230</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7324000821-zdravooxran/data-20150331T125546-structure-20150331T125546.xml</source>
<created>20150331T125546</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20150331</valid>
<structure>20150331T125546</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7324000821-zdravooxran/structure-20161003T155253.xsd</source>
<created>20161003T155253</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7324000821-zdravooxran/structure-20160126T163024.xsd</source>
<created>20160126T163024</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7324000821-zdravooxran/structure-20151005T161230.xsd</source>
<created>20151005T161230</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7324000821-zdravooxran/structure-20150331T125546.xsd</source>
<created>20150331T125546</created>
</structureversion></structure>
<publisher>
<name>Сенаторов Александр Николаевич</name>
<phone>884-240-1-11-57</phone>
<mbox>admbs@mail.ru</mbox>
</publisher>
</meta>